lv2

Portable plugin standard for audio systems

Current version:
1.12.0

Homepage:http://lv2plug.in

Reverse dependencies

The following formulae require lv2 to be installed:

Formula history

Davidlv2: change plugin path to #{lib}/lv2.
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Hanspeter Portnerlv2 1.12.0
Jack Nagellv2 1.10.0
Tomy Hudsonlv2 1.8.0
Tomy Hudsonlv2 1.4.0